Subject: yay for Google!

From: Yishay Mor <[email-masked]>
Date: Fri, 03 Jun 2005 16:50:35 +0100

http://code.google.com/summerofcode.html

The Summer of Code is Google's program designed to introduce students to
the world of Open Source Software Development.

This Summer, don't let your programming skills lie fallow...Use them for
the greater good of Open Source Software and computer science! Google
will provide a $4500 award to each student who successfully completes an
open source project by the end of the Summer. (payment details can be
found in FAQ)

By pairing applicants up with the proven wisdom and experience of
established prominent open source organizations (listed below), we hope
to make great software happen. If you can't come up with a great idea to
submit, a number of our organizations have made idea lists available.